Include config.d/*

Host gitlab
  HostName gitlab.com
  User git
  IdentityFile ~/.ssh/id_rsa

Host github
  HostName github.com
  User git
  IdentityFile ~/.ssh/id_rsa

Host github-mark
  HostName github.com
  User git
  IdentityFile ~/.ssh/marks

Host gitlab-ab
  HostName git.affinitybridge.com
  User git
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host aff02
  HostName affinity02.ct.coop
  User affinity
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host aff03
  HostName affinity03.ct.coop
  User affinity
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host aff01
  HostName affinity01.ct.coop
  User affinity
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host talsearch-prod
  HostName ctweb10.ct.coop
  User albertalibrary
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host bcsc-prod
  HostName ctweb14.ct.coop
  User bcsc
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host bpl-dev
  HostName affinity02.ct.coop
  User bpl
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host bpl-prod
  HostName neutron.nmsrv.com
  User bpl
  IdentityFile ~/.ssh/id_rsa

Host bchc-dev
  HostName affinity02.ct.coop
  User bchc
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host bchc-prod
  HostName ctweb07.ct.coop
  User bchc
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host livingoceans-dev
  HostName affinity02.ct.coop
  User livingoceans
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host livingoceans-prod
  HostName ctweb10.ct.coop
  User livingoceans
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host solr
  HostName affinity02.ct.coop
  User solr
  Port 22222
  IdentityFile ~/.ssh/id_rsa

Host affinitybridge-prod
  HostName ctweb06.ct.coop
  User affinitybridge
  Port 22222
  IdentityFile ~/.ssh/id_rsa